## Name

SET DROP SEQUENCE — Remove a sequence from a Slony-I replication set

## Synopsis

`SET DROP SEQUENCE (options);`

## Description

Drops an existing user sequence from a replication set.

`ORIGIN = ival`

  Origin node for the set. A future version of slonik might figure out this information by itself.

`ID = ival`

  Unique ID of the sequence.

This uses schemadocsetdropsequence( integer ).

## Example

         SET DROP SEQUENCE (
         ORIGIN = 1,
         ID = 20,
         );